<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title></title>
        <style type="text/css">
            #Layer1{
                position:absolute;
                left: 35px;
                top: 26px;
                width: 390px;
                height: 423px;
                z-index: 1;
                font-family: Geneva, Arial, Helvetica, sans-serif;
                font-size: 36px;
                background-color: #CCCCCC;
                text-align: center;
                padding: 50px;
                line-height: 423px;
            }
            #Layer2{
                position: absolute;
                left:587px;
                top: 180px;
                width: 465px;
                height: 157px;
                z-index: 2;
                font-size: 12px;
                background-color: #CCFFFF;
                padding:20px;
                border: thin solid #333333
            }
            .botones{
                width: 100px;
            }
        </style>
    </head>
    <body>
    <div id="Layer1">Formulario de ejemplo.</div>
    <div id="Layer2">
        <form action="ejercicio3.php" method="get">
            <table width="100%" border="0">
                <tr>
                    <td width="14%">Nombre</td>
                    <td width="40%"><input type="text" name="textfield"></td>
                    <td width="6%">Sexo</td>
                    <td>
                        <label>
                            <input type="radio" name="radiobutton" value="radiobutton">Masculino
                        </label>
                    </td>
                </tr>
                <tr>
                    <td>Apellido</td>
                    <td><input type="text" name="textfield2"></td>
                    <td>&nbsp;</td>
                    <td>
                        <label>
                            <input type="radio" name="radiobutton" value="radiobutton">Femenino
                        </label>
                    </td>
                </tr>
                <tr>
                    <td>Edad</td>
                    <td><input type="text" name="textfield3"></td>
                    <td colspan="2" rowspan="3">
                        <label>
                            <input type="submit" name="Submit" class="botones" value="Enviar">
                            <input type="reset" name="Submit2" class="botones" value="Reestablecer">
                        </label>
                    </td>
                </tr>
                <tr>
                    <td>Población</td>
                    <td><input type="text" name="textfield32"></td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;</td>
                </tr>
               
            </table>
        </form>
    </div>
    </body>
</html>
